[
  {
    "name": "Wallos",
    "slug_selfh": "wallos",
    "url": "wallosapp.com",
    "repo": "github.com/ellite/Wallos",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 187,
    "tag_name": "Subscriptions"
  },
  {
    "name": "Wapy.dev",
    "slug_selfh": "wapy-dev",
    "url": "www.wapy.dev",
    "repo": "github.com/meceware/wapy.dev",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "8",
    "tag_id": 187,
    "tag_name": "Subscriptions"
  },
  {
    "name": "Subtrackr",
    "slug_selfh": "subtrackr",
    "url": "subtrackr.xyz/",
    "repo": "github.com/bscott/subtrackr",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "0",
    "tag_id": 187,
    "tag_name": "Subscriptions"
  }
]